Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002471Piwigophotospublic2011.10.13 22:152012.02.09 12:01
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.4.0beta1Fixed in Version2.4.0beta1 
Summary0002471: [Batch Manager] "zoom" and "edit" links on each thumbnail
DescriptionIn the Batch Manager, global mode, it would be useful to have 2 links under each thumbnail : "zoom | edit". They would appear only when the mouse cursor is over the box.

zoom => opens a colorbox with websize (just like in unit mode)
edit => opens picture_modify on a new browser tab (target="_blank")
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
has duplicate 0002478closed Enable image editing by double click on batch management 

-  Notes
(0005715)
mistic100 (developer)
2011.10.17 19:49

proposition : http://nsa21.casimages.com/img/2011/10/17//111017075707495249.jpg [^]
links are black because of the green background on hover
(0005716)
plg (manager)
2011.10.17 20:56

It looks great. I had proposed "under the thumbnail" but they you did is better.
(0005717)
svn (reporter)
2011.10.17 20:59

[Subversion] r12474 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2471 [Batch Manager] "zoom" and "edit" links over each thumbnail
(0005718)
svn (reporter)
2011.10.17 21:01

[Subversion] r12475 by mistic100 on branch 2.3

-----[Subversion commit log]----------------------------------------------------
Merged r12474 from trunk: feature:2471 [Batch Manager] "zoom" and "edit" links over each thumbnail
(0005719)
mistic100 (developer)
2011.10.17 21:06

revert r12475, targeted version is 2.4
(0005721)
svn (reporter)
2011.10.17 21:26

[Subversion] r12478 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2471 missing translations in r12474 [Batch Manager] "zoom" and "edit" links over each thumbnail
(0006005)
svn (reporter)
2012.02.09 12:01

[Subversion] r13066 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2471: improve visibility of the new "Zoom - Edit" links on each
thumbnails of the Batch Manager.

- Issue History
Date Modified Username Field Change
2011.10.13 22:15 plg New Issue
2011.10.13 22:15 plg Status new => assigned
2011.10.13 22:15 plg Assigned To => mistic100
2011.10.13 22:15 plg browser => any
2011.10.13 22:15 plg Web server => Apache 1.3.x
2011.10.17 19:49 mistic100 Note Added: 0005715
2011.10.17 20:56 plg Note Added: 0005716
2011.10.17 20:59 svn Checkin
2011.10.17 20:59 svn Note Added: 0005717
2011.10.17 21:01 svn Checkin
2011.10.17 21:01 svn Note Added: 0005718
2011.10.17 21:06 mistic100 Note Added: 0005719
2011.10.17 21:26 svn Checkin
2011.10.17 21:26 svn Note Added: 0005721
2011.10.17 21:28 mistic100 Status assigned => closed
2011.10.17 21:28 mistic100 Resolution open => fixed
2011.10.17 21:28 mistic100 Fixed in Version => 2.4
2011.11.15 12:24 plg Relationship added has duplicate 0002478
2012.01.02 23:19 plg Summary [Batch Manager] "zoom" and "edit" links under each thumbnail => [Batch Manager] "zoom" and "edit" links on each thumbnail
2012.02.09 12:01 svn Checkin
2012.02.09 12:01 svn Note Added: 0006005


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker